@charset "utf-8";
/* CSS Document */

.pro_info {padding:10px 0; overflow:hidden; position:absolute;top:50px; z-index:10;}
.pro_info .pro_icon {float:left; width:76px; border-radius:8px; background:#deebfa;}
.pro_info .name {padding:30px 0 0 90px; font-size:16px; line-height:1.2em;font-family:freigsanproMED,Lato,Arial,Helvetica,sans-serif;}
.pro_info .name span {font-size:18px; padding:0 5px 0 0;}
.pro_info .name strong {font-weight:normal; color:#259bdb;}
.pro_nav {padding:10px 0;font-size:12px; line-height:1.2em; overflow:hidden; position:absolute;top:140px;z-index:10;}
.pro_nav a {font-size:12px; line-height:1.2em;}
.pro_nav .curr a,
.pro_nav a:hover {color:#fa745f; text-decoration:none;}
.pro_nav .fm {display:block; width:40px; height:40px; margin:0 auto; font-size:30px; line-height:40px; text-align:center;}
.pro_nav .name {display:block; text-align:center;}
.pro_nav ul {float:left;}
.pro_nav ul li {float:left; border-right:solid 1px #353132; padding:0 15px;}
.pro_nav ul li:first-child {padding:0 15px 0 0;}
.pro_nav .btn {float:left;}
.pro_nav .btn a {display:block; float:left; padding:0 15px;}
.pro_nav .btn a:first-child {border-right:solid 1px #353132;}
.pro_play {float:right; color:#fa745f; padding:20% 10% 0 0;}
.pro_play a {color:#fa745f; font-size:18px; line-height:100px;}
.pro_play a i {font-size:100px; float:left;}
.pro_play a span {display:block; padding:0 0 0 110px;}
.pro_play a:hover {text-decoration:none; color:#fff;}
.pro_txt {padding:100px 50% 50px 0;}
.pro_txt .title {font-size:30px; line-height:1.2em; padding:0 0 15px 0;}
.pro_txt p {font-size:20px; line-height:1.4em;font-family:freigsanproLIG,Lato,Arial,Helvetica,sans-serif;}
.pro_btn {padding:20px 0;}
.pro_btn .btn {padding:10px 0;}
.pro_btn .btn a {width:90px; margin-right:20px;}
.pro_btn .sys_select {padding:15px 0;font-size:18px; line-height:1.2em;}
.pro_btn .sys_select a {color:#fff; display:inline-block; margin-right:20px;}
.pro_btn .sys_select a span {padding:0 0 0 5px;}
.pro_btn .sys_select a.curr,
.pro_btn .sys_select a:hover {color:#fa745f; text-decoration:none;}
@media (max-width: 979px) {
	.pro_play {display:none;}
}
@media (max-width: 767px) {
	.pro_nav{display:none;}
}
@media (max-width: 500px) {
	.pro_info .name {padding:10px 0 0 90px;}
	.pro_info .name span {display:block;}
	.pro_nav ul {float:none;}
	.pro_nav ul li,
	.pro_nav .btn a {margin:0 5px 5px 0; padding:5px 15px; border:solid 1px #353132;}
	.pro_nav ul li:first-child,
	.pro_nav .btn a:first-child {padding:5px 15px;}
	.pro_nav ul li.curr {border:solid 1px #fa745f;}
	.pro_txt {padding:50px 50% 50px 0;}
}

.pro_white .name{color:#fff;}
.pro_white .name a{color:#fff;}
.pro_white .name a:hover{color:#fa745f;}
.pro_white ul li{border-right:solid 1px #fff;}
.pro_white ul li a{color:#fff;}
.pro_white ul li a:hover{color:#fa745f;}
.pro_white .fm{color:#fff;}
.pro_white .btn a:first-child {border-right:solid 1px #fff;}
.pro_white .btn a{color:#fff;}
.pro_white .btn a:hover{color:#fa745f;}